DSA-4909-1

NameDSA-4909-1
Descriptionbind9 - security update
SourceDebian
ReferencesCVE-2021-25214, CVE-2021-25215, CVE-2021-25216

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bind9 (PTS)buster1:9.11.5.P4+dfsg-5.1+deb10u3vulnerable
buster (security)1:9.11.5.P4+dfsg-5.1+deb10u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bind9sourcebuster1:9.11.5.P4+dfsg-5.1+deb10u5

Search for package or bug name: Reporting problems